<nav class="navbar navbar-expand fixed-top bg-white navbar-shadow">
  <a class="navbar-brand" routerLink="dashboard">
    <img src="assets/img/brand.svg" width="30" height="30" alt="onesemble brand">
    <img src="assets/img/onesemble.svg" class="d-none d-sm-inline-block ml-2" height="35" alt="onesemble">
  </a>
  <ul class="navbar-nav mr-auto" *showAuthed="true">
    <!-- Logout -->
    <li class="nav-item d-lg-none">
      <a class="nav-link" (click)="toggleSidebar()">  <i class="fas fa-bars"></i>
      </a>
    </li>
  </ul>
  <ul class="navbar-nav ml-auto" *showAuthed="true">
    <li class="nav-item d-flex align-items-center mr-2 mr-md-5">
      <button class="btn btn-secondary btn-flat" [popover]="feedbackPopup" #feedbackPopover="bs-popover">
        <i class="fas fa-bullhorn mr-md-1"></i>
        <span class="d-none d-md-inline-block">Feedback oder Fragen?</span>
      </button>
    </li>
    <!-- Logout -->
    <li class="nav-item">
      <a class="nav-link" routerLink="/faq"><i class="far fa-question-circle"></i> </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="javascript:void(0)" (click)="logout()"><i class="fas fa-sign-out-alt"></i> </a>
    </li>
  </ul>
</nav>


<ng-template #feedbackPopup>
  <textarea class="form-control feedback" rows="4" placeholder="Feedback zu dieser Seite?" [(ngModel)]="feedbackText"></textarea>
  <div class="d-flex justify-content-between mt-2">
    <button class="btn btn-secondary btn-sm" (click)="feedbackPopover.hide()">Abbrechen</button>
    <button class="btn btn-primary btn-sm" [disabled]="feedbackText.length <= 0" (click)="sendFeedback()">Feedback senden</button>
  </div>
</ng-template>



